nls.control {nls} | R Documentation

## Control the Iterations in nls

### Description

Allow the user to set some characteristics of the `nls` nonlinear least squares algorithm.

### Usage

    nls.control(maxiter=50, tol=1e-05, minFactor=1/1024)

### Value

A `list` with exactly three components:

`maxiter` |
`tol` |
`minFactor` |

### Author(s)

Douglas Bates and Saikat DebRoy

### References

Bates and Watts (1988), Nonlinear Regression Analysis and Its Applications, Wiley.

### See Also

`nls`

### Examples

    nls.control(minFactor = 1/2048)

[Package Contents]